.logging-page {
    position: relative;
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    align-items: flex-start;
    font-family: "Open Sans", sans-serif;

    background-color: white;
}

.professional-image {
    position: absolute;
    width: 50%;

    object-fit: contain;
    display: block;
}

@media (max-width: 992px) {
    .professional-image {
        display: none;
    }
}


button,
input {
    font-family: "Open Sans";
}

.custom-input-field {
    font-family: "Open Sans";
}

.new-password-page {
    width: 100%;
}

.new-password {
    display: flex;
    flex-direction: column;
}

.new-password-form {
    display: flex;
    flex-direction: column;

    width: 50%;
    margin: 0 auto;
}

.new-password-from-inputs {
    width: 90%;
    margin: 0 auto;
}

.new-password-from-inputs:first-child {
    margin-top: 1000px;
}

.new-password-form-tagline {
    font-weight: 800;
    color: #3171ac;

    font-size: 26px;

    margin-top: 130px;
    margin-bottom: 42px;
    text-align: center;
}

.new-password-input-upper .custom-input-field {
    padding-right: 40px;
}
.new-password-input-upper .new-password-input {
    margin-top: 52px;
}

.new-password-input-upper .new-password-input .custom-input-field {
    padding-right: 40px;
}

.new-password-form-button {
    font-family: "Open Sans";
    color: #fff;
    background-color: #3171ac;
    font-weight: 800;
    font-size: 18px;

    height: 56px;
    width: 90%;

    border-radius: 40px;
    border: none;
    outline: none;

    cursor: pointer;
}

.new-password-form-button:disabled {
    cursor: default;
    color: #b9d3ec;
    background-color: #4981b6;
}

.new-password-form-button-link {
    margin: 42px auto 266px;
    width: 100%;
    text-align: center;
}

.sign-up-logo-tagline {
    margin-top: 10px;

    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.sign-up-tagline {
    font-family: "Open Sans";
    font-weight: 800;
    color: #3171ac;
    font-size: 26px;
    line-height: 35px;

    text-align: center;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 40px;
    z-index: 1;
}

.signIn-page {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    font-family: "Open Sans";
}

.sign-in {
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;

    margin-bottom: 100px;
}

.sign-in-input {
    margin-top: 40px;
}

.sign-in-input .custom-input-field {
    padding-right: 40px;
}

.logo-tagline {
    margin-top: 60px;
    display: flex;
    align-items: center;
}

.logo {
    width: 30px;
}

.tagline {
    margin-left: 10px;
}

.sign-in-tagline {
    font-family: "Open Sans";
    font-weight: 800;
    color: #3171ac;
    font-size: 26px;
    line-height: 35px;

    text-align: center;
    text-transform: uppercase;
    margin-top: 136px;
    margin-bottom: 60px;
}

.sign-in-from {
    width: 85%;
}

.sign-in-button {
    width: 100%;
    height: 56px;
    margin-top: 42px;

    border: none;
    border-radius: 40px;

    background-color: #3171ac;
    font-family: "Open Sans";

    cursor: pointer;

    font-weight: 800;
    font-size: 18px;
    color: #fff;
}

.sign-in-button:disabled {
    background-color: #4981b6;
    color: #fff;
    cursor: default;
}

.sign-in-button-link {
    text-decoration: none;
    width: 100%;
}

.password-recover {
    margin-top: 26px;
    text-align: center;
}

.password-recover-link {
    color: #3171ac;
    font-size: 16px;

    text-decoration: none;
}

.sign-up-line {
    text-align: center;
    font-size: 16px;
    color: #3b4a5f;

    margin-top: 42px;
}

.sign-up-link {
    text-decoration: none;
    font-weight: 700;
    color: #3171ac;
}

.right-claim {
    margin: 0 auto;
}

@media (max-width: 992px) {
    .sign-in-tagline {
        width: 80%;
    }

    .sign-in {
        width: 50%;
    }

    .logo-tagline {
        margin-top: 0px;
    }

    .sign-in-tagline {
        margin-top: 52px;
    }

    .sign-in {
        margin-bottom: 62px;
    }
}

@media (max-width: 992px) {
    .sign-up-logo-tagline {
        padding-top: 10px;
    }

    .new-password-page {
        width: 100%;
    }

    .new-password-form {
        width: 50%;
    }

    .new-password-form-tagline {
        margin: 50px auto 30px;
        margin-top: 50px;
    }

    .new-password-form-button-link {
        margin-bottom: 62px;
    }
}

@media (max-width: 768px) {
    .sign-in-tagline {
        width: 80%;
    }

    .sign-in {
        width: 95%;
    }

    .new-password-page {
        width: 100%;
    }

    .new-password-form {
        width: 90%;
    }

    .new-password-form-tagline {
        width: 70%;
    }
}